@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
html,
body {
    max-width: 100%;
    height: 100%;
    overflow-x: hidden;
}

body {
    font-family: 'Poppins', sans-serif;
}

.h5,
h5 {
    font-size: 1.25rem;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: .5rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    line-height: 1.2;
    color: #484848;
    margin-top: 0;
    margin-bottom: .5rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #484848;
    text-align: left;
}

nav.navbar.navbar-expand-lg {
    background: #114477;
}

a.navbar-brand img {
    max-width: 210px;
}

.navbar-brand {
    padding-top: .1em;
    padding-bottom: .1rem;
}

nav.navbar.navbar-expand-lg p {
    color: #fff;
    margin-bottom: 0;
    text-align: center;
}

.hsocial img {
    max-width: 35px;
    margin-right: 5px;
}

section {
    position: relative;
}

section.aboutus {
    background-image: url('../../../assets/images/GibsBanner02.jpg');
    background-repeat: no-repeat;
    position: relative;
    /*background: #fecc00;*/
}

section.ranked {
    background: #f8f2e0;
}

section.youtube {
    background: #000;
}

section.whygitaratan {
    background: #114477;
}

section.placementreport {
    background: #ffcc00;
}

section.association {
    background: #ffffff;
}

section.talkto {
    background: #ba0101;
}

section.recuriter {
    background: #484848;
}

h1.plrinnerh1 {
    font-weight: 800;
}

p.estd {
    font-size: 11px;
    font-weight: 100;
}

section.ebrochure {
    background: #114477;
}

section.bottombar {
    position: relative;
    background: #114477;
}

img.footereicon {
    position: absolute;
    bottom: 0;
    right: 50%;
    max-width: 95px;
}

img.footerewhattsapp {
    max-width: 40px;
    background: #1fbd26;
    border-radius: 10px;
}
}

/*.carousel-item img {    -webkit-filter: grayscale(100%);  Safari 6.0 - 9.0     filter: grayscale(100%);}*/

i.fa.fa-angle-left {
    font-size: 36px;
}

i.fa.fa-angle-right {
    font-size: 36px;
}

.about_left {
    padding: 40px 135px 40px 150px;
}

.about_right {
    padding: 40px 150px 40px 35px;
}

.aboutus h1 {
    font-size: 36px;
    font-weight: 600;
    text-align: center;
}

.aboutus h1 span {
    font-weight: 800;
}

.aboutus h3 {
    font-size: 19px;
    text-align: center;
    margin-bottom: 20px;
}

.about_left h3 {
    margin-top: 49px;
}

.rankedinner {
    padding: 5px 150px 40px 150px;
}

.talktoinnerright a {
    color: #fff;
    text-decoration: none;
}

.talktoinnerright a:hover {
    color: #ffcc00;
    text-decoration: none;
}

h1.rankedh1 {
    font-size: 36px;
    font-weight: 600;
    text-align: center;
    padding: 23px 0px 0px 0px;
}

h1.rankedh1 span {
    font-weight: 800;
}

.whygitarataninner {
    padding: 40px 150px 40px 150px;
}

.whygitarataninner h1 {
    font-size: 44px;
    color: #fecc00;
    text-align: left;
}

ol {
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    color: #fff;
    margin-bottom: 0;
}

.placementreportinner {
    padding: 40px 150px 40px 150px;
}

.placementreport h1 {
    font-size: 36px;
    /*font-weight: 600;*/
    color: #194572;
    text-align: center;
}

.placementreport h5 {
    font-size: 22px;
    font-weight: 500;
    color: #194572;
    text-align: center;
}

.placementreport h1 span {
    font-weight: 800;
}

.plrh1 {
    margin-bottom: 30px;
}

.border-right {
    border-right: 3px solid #194572;
}

.associationinner {
    padding: 40px 150px 40px 150px;
}

.talktoinner {
    padding: 35px 150px 35px 150px;
}

.talktoinnerleft {
    text-align: right;
}

.talktoinnerleft h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 300;
}

.talktoinnerright h2 {
    color: #fff;
    font-size: 36px;
}

.talktoinnerright h2 span {
    color: #fff;
    font-size: 36px;
    font-weight: 600;
}

.recuriterinner {
    padding: 40px 150px 40px 150px;
}

.youtubeinner {
    padding: 10px 10px 10px 10px;
}

.youtubeinner iframe {
    width: 900px;
    height: 500px;
}

.testimonialsinner {
    padding: 40px 150px 40px 150px;
}

div#recuritercausosel img {
    padding: 10px;
}

.form-group.fgbrochure {
    margin-top: 10px;
}

.form-group.fgbrochure p {
    font-size: 10px;
}

a.float {
    position: fixed;
    /* bottom: 25px; */
    right: 25px;
    z-index: 99999;
    top: 145px;
    background: #13bb1b;
    border-radius: 5px;
}

div#booking {
    max-width: 450px;
    position: absolute;
    top: 17%;
    right: 10%;
    background: #fff;
	display: none;
}

.form-heading {
    background: #114477;
    color: #fff;
    padding: 25px 25px 10px 25px;
}

p.formhead {
    color: #fff;
    line-height: 5px;
    font-size: 20px;
    text-align: center;
}

p.formhead span {
    font-size: 16px;
    text-align: center;
}

p.formsubhead {
    color: #fff;
    line-height: 5px;
    font-size: 16px;
    text-align: center;
}

.form-control-sm {
    min-height: calc(1.5em + .5rem + 2px);
    padding: 0.75rem .5rem;
    font-size: 16px;
    border-radius: .2rem;
    font-weight: 300;
}

.enqbtn {
    background: #114477;
    color: #fff;
    border: none;
    padding: 15px 30px 15px 30px;
    text-align: center;
    font-size: 18px;
}

.carousel-caption {
    position: absolute;
    z-index: 99999;
    width: 40%;
    top: 20%;
    text-align: left;
}

.sliderh2 {
    font-size: 50px;
    font-weight: 700;
    color: #fff;
}

.sliderh1 {
    font-size: 87px;
    font-weight: 800;
    color: #fff;
}

img.sliderh1icon {
    vertical-align: inherit;
}

.sliderp {
    font-size: 22px;
    font-weight: 500;
    color: #fff;
}

.rcleft {
    position: absolute;
    top: 46%;
    font-size: 19px;
    font-weight: 100;
    color: #fff;
    left: 0;
}

.rcright {
    position: absolute;
    top: 46%;
    font-size: 19px;
    font-weight: 100;
    right: 0;
    color: #fff;
}

.recuriterinner h1 {
    font-size: 36px;
    text-align: center;
    color: #fff;
}

.recuriterinner h1 span {
    font-weight: 800;
}

.recuriterinner h3 {
    text-align: center;
    color: #fff;
    font-size: 22px;
    margin-bottom: 20px;
}

.associationinner h1 {
    font-size: 36px;
    text-align: center;
    color: #114477;
}

.associationinner h1 span {
    font-weight: 800;
}

.associationinner h3 {
    text-align: center;
    color: #114477;
    margin-bottom: 30px;
}

.testimonialsinner h1 {
    font-size: 36px;
    text-align: center;
    color: #114477;
    margin-bottom: 30px;
}

.testimonialsinner h1 span {
    font-weight: 800;
}

.testimonialsinner h3 {
    text-align: center;
    color: #114477;
    margin-bottom: 30px;
}

.vitem,
.video-container {
    position: relative;
}

.videocapbg {
    position: absolute;
    z-index: 999;
    bottom: 14px;
    max-width: 419px;
}

.videocap {
    position: absolute;
    z-index: 9999;
    bottom: 25px;
}

.videocap h5 {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    margin-left: 10px;
    margin-bottom: 0;
}

.videocap p {
    color: #fff;
    font-weight: 300;
    font-size: 16px;
    margin-left: 10px;
    margin-bottom: 0;
}

.bottombarinner {
    padding: 20px 150px 20px 150px;
}

.bottombarinnerleft h2 {
    color: #fff;
    font-size: 26px;
    font-weight: 300;
    margin-top: 10px;
}

.brochurebtn {
    background: #ba0101;
    color: #fff;
    border: none;
    padding: 15px 60px 15px 60px;
    text-align: center;
    font-size: 22px;
    text-decoration: none;
    border-radius: 40px;
}

.bottombarinnerright {
    text-align: right;
    margin-top: 12px;
}

.modalsubmit {
    background: #114477;
    color: #fff;
    border: none;
    padding: 15px 30px 15px 30px;
    text-align: center;
    font-size: 18px;
}

.modalclose {
    background: #ba0101;
    color: #fff;
    border: none;
    padding: 15px 30px 15px 30px;
    text-align: center;
    font-size: 18px;
}

.modal-dialog {
    max-width: 500px;
    margin: 19.75rem auto;
}

.bottombarinnerleft h2 a {
    color: #fff;
    text-decoration: none;
}

.bottombarinnerleft h2 a:hover {
    color: #fecc00;
}

section.externalsec {
    background: #484848;
    color: #fff;
}

.externalsecinner {
    padding: 35px 150px 35px 150px;
}

.externalsecleft p {
    color: #fff;
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 0;
    text-align: right;
}

.externalsecright {
    margin-top: 14px;
}

a.extlink {
    background: #fff;
    padding: 10px 25px 10px 25px;
    text-decoration: none;
    color: #484848;
    font-size: 22px;
}

@media only screen and (max-width: 1600px) {
    div#booking {
        max-width: 425px;
        position: absolute;
        top: 13%;
        right: 10%;
        background: #fff;
    }
    .sliderh2 {
        font-size: 45px;
        font-weight: 700;
        color: #fff;
    }
    .sliderh1 {
        font-size: 72px;
        font-weight: 800;
        color: #fff;
    }
    img.sliderh1icon {
        vertical-align: inherit;
        max-width: 51px;
    }
    .whygitarataninner h1 {
        font-size: 36px;
        color: #fecc00;
        text-align: left;
    }
    .bottombarinnerleft h2 {
        color: #fff;
        font-size: 26px;
        font-weight: 300;
        margin-top: 10px;
    }
    img.footereicon {
        position: absolute;
        bottom: 0;
        right: 50%;
        max-width: 95px;
    }
    h1.plrinnerh1 {
        font-weight: 800;
    }
    .videocap {
        position: absolute;
        z-index: 9999;
        bottom: 22px;
    }
}

@media only screen and (max-width: 1440px) {
    .sliderh2 {
        font-size: 40px;
    }
    .sliderh1 {
        font-size: 65px;
    }
    .sliderp {
        font-size: 20px;
        font-weight: 400;
        color: #fff;
    }
    img.sliderh1icon {
        vertical-align: inherit;
        max-width: 45px;
    }
    /* Styles */
    .placementreport h5 {
        font-size: 18px;
        font-weight: 500;
        color: #194572;
        text-align: center;
    }
    h1.plrinnerh1 {
        font-weight: 800;
    }
    .videocap {
        position: absolute;
        z-index: 9999;
        bottom: 22px;
    }
    .videocap h5 {
        color: #fff;
        font-weight: 400;
        font-size: 14px;
        margin-left: 10px;
        margin-bottom: 0;
    }
    .videocap p {
        color: #fff;
        font-weight: 300;
        font-size: 12px;
        margin-left: 10px;
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 1366px) {
    .externalsecleft p {
        font-size: 32px;
    }
    .sliderh2 {
        font-size: 36px;
    }
    .sliderh1 {
        font-size: 60px;
    }
    .sliderp {
        font-size: 18px;
        font-weight: 400;
        color: #fff;
    }
    .carousel-caption {
        width: 50%;
        top: 20%;
        text-align: left;
    }
    /* Styles */
    div#booking {
        max-width: 395px;
        position: absolute;
        top: 5%;
        right: 10%;
        background: #fff;
    }
    .form-inner.p-4 {
        padding: 13px 0px 13px 0px !important;
    }
    .talktoinnerleft h2 {
        color: #fff;
        font-size: 32px;
        font-weight: 300;
    }
    .talktoinnerright h2 {
        color: #fff;
        font-size: 32px;
    }
    .videocap {
        position: absolute;
        z-index: 9999;
        bottom: 20px;
    }
    .videocap h5 {
        color: #fff;
        font-weight: 400;
        font-size: 14px;
        margin-left: 10px;
        margin-bottom: 0;
    }
    .videocap p {
        color: #fff;
        font-weight: 300;
        font-size: 12px;
        margin-left: 10px;
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 1280px) {
    /* Styles */
    .videocap {
        position: absolute;
        z-index: 9999;
        bottom: 18px;
    }
    .sliderh2 {
        font-size: 36px;
    }
    .sliderh1 {
        font-size: 60px;
    }
    img.sliderh1icon {
        max-width: 42px;
    }
    div#booking {
        max-width: 350px;
        position: absolute;
        top: 5%;
        right: 10%;
        background: #fff;
    }
    .form-heading {
        background: #114477;
        color: #fff;
        padding: 25px 5px 7px 5px;
    }
    .talktoinnerleft h2 {
        color: #fff;
        font-size: 30px;
        font-weight: 300;
    }
    .talktoinnerright h2 {
        color: #fff;
        font-size: 30px;
    }
}

@media only screen and (max-width: 1024px) {
    .externalsecleft p {
        font-size: 22px;
    }
    .externalsecright {
        margin-top: 2px;
    }
    a.extlink {
        font-size: 18px;
    }
    /* Styles */
    div#booking {
        top: 5%;
        max-width: 380px;
    }
    .form-heading {
        padding: 14px 10px 1px 10px;
    }
    .form-control-sm {
        min-height: calc(1.5em + .5rem + 2px);
        padding: 0.5rem .5rem;
        font-size: 1rem;
        border-radius: .2rem;
        font-weight: 300;
    }
    .form-group.mb-3.pt-4 {
        padding-top: 0.5rem !important;
    }
    .form-group.mb-3 {
        margin-bottom: 0.5rem !important;
    }
    .enqbtn {
        padding: 10px 30px 10px 30px;
    }
    .form-heading h5 {
        font-size: 18px;
        text-align: center;
    }
    .carousel-caption {
        top: 15%;
        max-width: 380px;
    }
    .sliderh2 {
        font-size: 28px;
    }
    .sliderh1 {
        font-size: 45px;
    }
    img.sliderh1icon {
        max-width: 32px;
    }
    .sliderp {
        font-size: 16px;
        font-weight: 400;
        line-height: 16px;
    }
    .about_left {
        padding: 35px 15px 35px 150px;
    }
    .about_right {
        padding: 35px 150px 35px 15px;
    }
    .rankedinner {
        padding: 5px 150px 40px 150px;
    }
    .whygitarataninner h1 {
        font-size: 40px;
    }
    .youtubeinner {
        padding: 35px 150px 35px 150px;
    }
    .youtubeinner iframe {
        width: 708px;
        height: 385px;
    }
    .whygitarataninner h1 {
        font-size: 26px;
    }
    .placementreportinner {
        padding: 35px 150px 35px 150px;
    }
    .placementreport h1 {
        font-size: 36px;
    }
    .placementreport h1 {
        font-size: 36px;
    }
    .placementreport h5 {
        font-size: 18px;
    }
    .plrinnerh1 {
        font-size: 30px;
    }
    .associationinner {
        padding: 35px 150px 35px 150px;
    }
    .talktoinner {
        padding: 30px 150px 10px 150px;
    }
    .talktoinnerleft h2 {
        font-size: 22px;
        margin-top: -8px;
    }
    .talktoinnerright h2 span {
        font-size: 22px;
    }
    .talktoinnerright i {
        font-size: 22px;
    }
    .talktoinnerright h2 {
        margin-top: -14px;
    }
    .row.placementreportinner h1.mb-5 {
        margin-bottom: 10px !important;
    }
    .recuriterinner h3 {
        font-size: 22px;
    }
    .testimonialsinner h1 {
        font-size: 40px;
    }
    .bottombarinnerleft h2 {
        font-size: 22px;
        margin-top: 10px;
    }
    .videocap {
        bottom: 16px;
    }
    .videocap h5 {
        font-size: 14px;
    }
    .videocap p {
        font-size: 12px;
    }
    ol {
        font-size: 18px;
    }
    .testimonialsinner {
        padding: 35px 50px 35px 50px;
    }
    .bottombarinnerright {
        text-align: right;
        margin-top: 8px;
    }
    .brochurebtn {
        background: #ba0101;
        color: #fff;
        border: none;
        padding: 10px 33px 10px 33px;
        text-align: center;
        font-size: 22px;
        text-decoration: none;
        border-radius: 40px;
    }
    img.footereicon {
        position: absolute;
        bottom: 0;
        right: 50%;
        max-width: 70px;
    }
}

@media only screen and (max-width: 768px) {
    .externalsecinner {
        padding: 30px 15px 26px 15px;
    }
    .externalsecleft p {
        font-size: 18px;
        text-align: center;
    }
    .externalsecright {
        margin-top: 0px;
        text-align: center;
    }
    a.extlink {
        font-size: 16px;
    }
    a.navbar-brand {
        margin-left: 38%;
    }
    div#navbarScroll {
        width: 100%;
    }
    .d-flex.hsocial {
        margin-left: 36%;
        /* width: 100%; */
    }
    .aicte {
        width: 100%;
    }
    nav.navbar.navbar-expand-lg p {
        color: #fff;
        margin-bottom: 5px;
        text-align: center;
    }
    i.fa.fa-angle-left {
        font-size: 26px;
    }
    i.fa.fa-angle-right {
        font-size: 26px;
    }
    /* Styles */
    .videocap {
        bottom: 20px;
    }
    a.navbar-brand {
        max-width: 200px;
    }
    .carousel-caption {
        top: 10%;
        width: 100%;
        max-width: 70%;
    }
    .sliderp {
        font-size: 18px;
        font-weight: 400;
        line-height: 12px;
    }
    div#booking {
        position: relative;
        width: 100%;
        max-width: 100%;
        right: -11px;
    }
    .form-heading {
        padding: 15px 10px 5px 10px;
    }
    .form-heading h5 {
        font-size: 22px;
        text-align: center;
    }
    .aboutus h1 {
        font-size: 26px;
        font-weight: 600;
        text-align: center;
    }
    .about_left {
        padding: 40px 20px 40px 40px;
    }
    .about_right {
        padding: 40px 40px 40px 20px;
    }
    .aboutus h3 {
        font-size: 16px;
        text-align: center;
        margin-bottom: 20px;
    }
    .about_left h3 {
        margin-top: 34px;
    }
    .rankedinner {
        padding: 5px 40px 10px 40px;
    }
    h1.rankedh1 {
        font-size: 26px;
        font-weight: 600;
        text-align: center;
        padding: 23px 0px 0px 0px;
    }
    h1.rankedh1 span {
        font-weight: 800;
    }
    .youtubeinner {
        padding: 35px 40px 35px 40px;
    }
    .youtubeinner iframe {
        width: 635px;
        height: 330px;
    }
    .whygitarataninner {
        padding: 35px 40px 35px 40px;
    }
    .placementreportinner {
        padding: 35px 40px 35px 40px;
    }
    .placementreport h1 {
        font-size: 26px;
    }
    .bottombarinnerright {
        text-align: right;
        margin-top: 10px;
    }
    .associationinner {
        padding: 35px 40px 5px 40px;
    }
    .associationinner h1 {
        font-size: 26px;
        text-align: center;
        color: #114477;
    }
    .recuriterinner {
        padding: 35px 40px 13px 40px;
    }
    .recuriterinner h1 {
        font-size: 26px;
        text-align: center;
        color: #fff;
    }
    .recuriterinner h3 {
        font-size: 16px;
    }
    .testimonialsinner {
        padding: 35px 40px 20px 40px;
    }
    .testimonialsinner h1 {
        font-size: 26px;
    }
    .bottombarinner {
        padding: 20px 40px 20px 40px;
    }
    .brochurebtn {
        padding: 10px 33px 10px 33px;
        font-size: 18px;
    }
    .bottombarinnerleft h2 {
        font-size: 18px;
        margin-top: 10px;
    }
    .talktoinner {
        padding: 35px 15px 22px 15px;
    }
}

@media only screen and (max-width: 767px) {
    /* Styles */
    .about_left {
        padding: 30px 40px 10px 40px !important;
    }
	
section.aboutus p {
    font-size: 15px !important;
    line-height: 25px !important;
    text-align: justify !important;
    padding-bottom: 15px;
    color: #000;
}
.whygitarataninners {
    padding: 40px 20px 40px 10px !important;
    background: #f0cf4b !important;
}	
.whygitarataninner-s {
    padding: 20px !important;
    background: #f0cf4b;
}
.whygitarataninner p {
    color: #fff !important;
    font-size: 14px !important;
    text-align: left !important;
}
.whygitarataninner h2 {
    font-size: 20px !important;
}
h2.mb-3 {
    font-weight: 700;
    font-size: 15px;
    background: #fff;
    padding: 13px;
color: #000 !important;
}
    .about_left h3 {
        margin-top: 20px;
    }
    .about_right {
        padding: 10px 40px 10px 40px;
    }
    .border-right.border-right2nd {
        border: none;
    }
    .placementreport h5 {
        font-size: 18px;
    }
    .recuriterinner {
        padding: 35px 40px 10px 40px;
    }
    .talktoinner {
        padding: 20px 0 3px 0;
        text-align: center;
    }
    .talktoinnerleft {
        text-align: center;
    }
    .talktoinnerleft h2 {
        font-size: 22px;
        font-weight: 500;
    }
    .bottombarinner {
        text-align: center;
    }
    .bottombarinnerright {
        text-align: center;
        padding: 0px;
    }
    .bottombarinnerleft h2 {
        font-size: 22px;
        margin-top: 0px;
    }
    img.footereicon {
        position: absolute;
        bottom: 0;
        right: 20%;
        max-width: 86px;
    }
}

@media only screen and (max-width: 480px) {
    .externalsecright {
        margin-top: 20px;
        text-align: center;
    }
    .externalsecleft {
        margin-top: -17px;
    }
    a.navbar-brand {
        margin-left: 38%;
    }
    .d-flex.hsocial {
        margin-left: 35%;
    }
    /* Styles */
    img.footerewhattsapp {
        max-width: 40px;
    }
    a.float {
        top: 22%;
        font-size: 0px;
        right: 2px;
        z-index: 9999999;
    }
    button#btnsave {
        margin-top: 5px;
    }
    a.navbar-brand img {
        max-width: 106px;
    }
    .hsocial img {
        max-width: 25px;
        margin-right: 3px;
    }
    .carousel-caption {
        top: 4%;
        width: 100%;
        max-width: 70%;
    }
    .sliderh2 {
        font-size: 20px;
    }
    .sliderh1 {
        font-size: 30px;
    }
    img.sliderh1icon {
        max-width: 20px;
    }
    .sliderp {
        font-size: 14px;
        font-weight: 400;
        line-height: 18px;
        margin-bottom: 2px;
    }
    div#booking {
        position: relative;
        width: 100%;
        max-width: 100%;
        right: 0;
        left: 14px;
    }
    .form-heading h5 {
        font-size: 18px;
        text-align: center;
    }
    .enqbtn {
        font-size: 18px;
    }
    .youtubeinner {
        padding: 25px 15px 20px 15px;
    }
    .youtubeinner iframe {
        width: 425px;
        height: 230px;
    }
    section.aboutus {
        background-size: cover;
    }
    .aboutus h1 {
        font-size: 20px;
    }
    .whygitarataninner {
        padding: 35px 25px 35px 25px;
    }
    .whygitarataninner h1 {
        font-size: 20px;
        text-align: center;
    }
    ol {
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        color: #ffffff;
        text-align: left;
    }
    .talktoinnerleft h2 {
        font-size: 18px;
        font-weight: 300;
    }
    .talktoinnerright h2 span {
        font-size: 18px;
    }
    .placementreport h1 {
        font-size: 20px;
    }
    .placementreportinner {
        padding: 35px 35px 35px 35px;
    }
    .border-right {
        border-right: none;
        border-bottom: 2px solid #194572;
    }
    .border-right.border-right2nd {
        border: none;
        border-bottom: 2px solid #194572;
    }
    .associationinner h1 {
        font-size: 20px;
    }
    .recuriterinner h1 {
        font-size: 20px;
    }
    .recuriterinner h3 {
        font-size: 14px;
    }
    .testimonialsinner h1 {
        font-size: 20px;
    }
    img.footereicon {
        position: absolute;
        bottom: 0;
        right: 0%;
        max-width: 86px;
    }
    .bottombarinnerleft h2 {
        font-size: 18px;
        margin-top: 0px;
        font-weight: 200;
    }
    .brochurebtn {
        padding: 10px 25px 10px 25px;
        font-size: 14px;
    }
    .videocap {
        bottom: 28px;
    }
}

@media only screen and (max-width: 475px) {
    /* Styles */
    div#booking {
        position: relative;
        width: 100%;
        max-width: 100%;
        right: 0;
        left: 12px;
    }
}

@media only screen and (max-width: 425px) {
    a.navbar-brand {
        margin-left: 36%;
    }
    .d-flex.hsocial {
        margin-left: 34%;
    }
    /* Styles */
    div#booking {
        position: relative;
        width: 100%;
        max-width: 100%;
        right: 0;
        left: 12px;
    }
    i.fa.fa-angle-left {
        font-size: 18px;
    }
    i.fa.fa-angle-right {
        font-size: 18px;
    }
    .carousel-caption {
        top: 2%;
        width: 100%;
        max-width: 70%;
    }
    .sliderh2 {
        font-size: 14px;
        font-weight: 300;
        margin-bottom: 0;
    }
    .sliderh1 {
        font-size: 22px;
        font-weight: 500;
    }
    img.sliderh1icon {
        max-width: 16px;
    }
    .sliderp {
        font-size: 12px;
        font-weight: 300;
        line-height: 15px;
    }
    p.formhead {
        color: #fff;
        line-height: 5px;
        font-size: 16px;
        text-align: center;
    }
    p.formhead span {
        font-size: 12px;
        text-align: center;
    }
    p.formsubhead {
        color: #fff;
        line-height: 5px;
        font-size: 12px;
        text-align: center;
    }
    .form-control-sm {
        min-height: calc(1.5em + .5rem + 2px);
        padding: 0.4rem .5rem;
        font-size: .8rem;
        border-radius: .2rem;
        font-weight: 300;
    }
    .enqbtn {
        font-size: 14px;
        padding: 7px 25px 7px 25px;
    }
    .aboutus h1 {
        font-size: 18px;
    }
    .aboutus h3 {
        font-size: 14px;
        text-align: center;
        margin-bottom: 20px;
    }
    .about_right {
        padding: 0px 40px 10px 40px;
    }
    p {
        font-family: 'Poppins', sans-serif;
        font-size: 12px;
        color: #484848;
        text-align: left;
    }
    .rankedinner {
        padding: 5px 40px 30px 40px;
    }
    h1.rankedh1 {
        font-size: 18px;
        font-weight: 600;
        text-align: center;
        padding: 23px 0px 0px 0px;
    }
    .whygitarataninner h1 {
        font-size: 18px;
        text-align: center;
    }
    ol {
        font-family: 'Poppins', sans-serif;
        font-size: 12px;
        color: #ffffff;
        text-align: left;
    }
    .placementreport h1 {
        font-size: 18px;
    }
    .placementreport h5 {
        font-size: 14px;
    }
    .placementreport h1 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .associationinner h1 {
        font-size: 18px;
    }
    .associationinner {
        padding: 25px 40px 13px 40px;
    }
    .associationinner h1 {
        font-size: 18px;
        margin-bottom: 0 !important;
    }
    .recuriterinner {
        padding: 25px 40px 25px 40px;
    }
    .recuriterinner h1 {
        font-size: 18px;
    }
    .recuriterinner h3 {
        font-size: 12px;
        font-weight: 300;
        margin-bottom: 0;
    }
    .testimonialsinner {
        padding: 20px 15px 25px 15px;
    }
    .testimonialsinner h1 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .youtubeinner {
        padding: 10px 10px 5px 10px;
    }
    .youtubeinner iframe {
        width: 371px;
        height: 215px;
    }
}

@media only screen and (max-width: 414px) {
    a.navbar-brand {
        margin-left: 35%;
    }
    .d-flex.hsocial {
        margin-left: 11%;
    }
    /* Styles */
    .carousel-caption {
        top: 2%;
        width: 100%;
        max-width: 70%;
    }
    .sliderh2 {
        font-size: 18px;
        font-weight: 500;
    }
    .sliderh1 {
        font-size: 25px;
        font-weight: 600;
    }
    .sliderp {
        font-size: 12px;
        font-weight: 300;
        line-height: 15px;
    }
    div#navbarScroll {
        margin-left: 25%;
    }
    .aboutus h3 {
        font-size: 16px;
    }
    .talktoinner {
        padding: 17px 0px 0px 0px;
        text-align: center;
    }
    .bottombarinner {
        padding: 20px 10px 20px 10px;
    }
    .recuriterinner {
        padding: 20px 10px 20px 10px;
    }
    .videocap {
        bottom: 27px;
    }
    a.float {
    top: 20%;
        font-size: 0px;
        right: 2px;
        z-index: 9999;
    }
	
	img.float {
        width: 40px;
        background: #10ba18;
        border-radius: 10px;
    }
	
    .border-right,
    .border-right.border-right2nd {
        border-right: none;
        border-bottom: 3px solid #194572;
    }
    .youtubeinner iframe {
        width: 385px;
        height: 223px;
    }
}

img.float {
    width: 40px;
}

@media only screen and (max-width: 375px) {
    a.navbar-brand {
        margin-left: 35%;
    }
    .d-flex.hsocial {
        margin-left: 11%;
    }
    .hsocial img {
        max-width: 22px;
        margin-right: 3px;
    }
    .carousel-caption {
        top: 1%;
        width: 100%;
        max-width: 70%;
    }
    .sliderh2 {
        font-size: 14px;
        font-weight: 400;
        margin-bottom: 2px;
    }
    .sliderh1 {
        font-size: 20px;
        font-weight: 500;
    }
    img.sliderh1icon {
        max-width: 14px;
    }
    p.formhead {
        color: #fff;
        line-height: 5px;
        font-size: 16px;
        text-align: center;
    }
    p.formhead {
        color: #fff;
        line-height: 5px;
        font-size: 14px;
        text-align: center;
    }
    p.formhead span {
        font-size: 12px;
        text-align: center;
    }
    p.formsubhead {
        color: #fff;
        line-height: 5px;
        font-size: 12px;
        text-align: center;
    }
    .form-control-sm {
        min-height: calc(1.5em + .5rem + 2px);
        padding: 0.4rem .5rem;
        font-size: .8rem;
        border-radius: .2rem;
        font-weight: 300;
    }
    i.fa.fa-angle-left {
        font-size: 14px;
        font-weight: 100;
    }
    i.fa.fa-angle-right {
        font-size: 14px;
        font-weight: 100;
    }
    .enqbtn {
        font-size: 14px;
        padding: 7px 25px 7px 25px;
    }
    .aboutus h1 {
        font-size: 18px;
    }
    .aboutus h3 {
        font-size: 12px;
    }
    .about_left {
        padding: 25px 25px 10px 25px;
    }
    .about_right {
        padding: 0px 25px 10px 25px;
    }
    h1.rankedh1 {
        font-size: 18px;
        font-weight: 600;
        text-align: center;
        padding: 18px 0px 0px 0px;
    }
    .rankedinner {
        padding: 3px 25px 23px 25px;
    }
    .youtubeinner iframe {
        width: 339px;
        height: 204px;
    }
    .whygitarataninner h1 {
        font-size: 18px;
    }
    ol {
        font-size: 14px;
        font-weight: 200;
    }
    .placementreport h1 {
        font-size: 18px;
    }
    .placementreport h5 {
        font-size: 14px;
    }
    .border-right,
    .border-right.border-right2nd {
        border-right: none;
        border-bottom: 2px solid #194572;
    }
    .associationinner h1 {
        font-size: 18px;
    }
    .associationinner {
        padding: 20px 25px 5px 25px;
    }
    .associationinner h1 {
        font-size: 18px;
        margin-bottom: 0px !important;
    }
    .recuriterinner h1 {
        font-size: 18px;
    }
    .recuriterinner h3 {
        font-size: 14px;
        font-weight: 200;
        margin-bottom: 5px;
    }
    .testimonialsinner {
        padding: 20px 10px 20px 10px;
    }
    .testimonialsinner h1 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .bottombarinnerleft h2 {
        font-size: 14px;
        margin-top: 0px;
        font-weight: 200;
    }
    .brochurebtn {
        padding: 7px 20px 7px 20px;
        font-size: 12px;
    }
    .videocap {
        bottom: 24px;
    }
}

@media only screen and (max-width: 320px) {
    a.navbar-brand {
        margin-left: 30%;
    }
    .d-flex.hsocial {
        margin-left: 13%;
    }
    .hsocial img {
        max-width: 17px;
        margin-right: 3px;
    }
    p {
        font-family: 'Poppins', sans-serif;
        font-size: 12px;
        color: #484848;
        text-align: left;
    }
    .carousel-caption {
        top: -2%;
        width: 100%;
        max-width: 70%;
    }
    .sliderh2 {
        font-size: 12px;
        font-weight: 400;
        margin-bottom: 0;
    }
    .sliderh1 {
        font-size: 18px;
        font-weight: 500;
    }
    .sliderp {
        font-size: 11px;
        font-weight: 300;
        line-height: 15px;
    }
    p.formhead {
        color: #fff;
        line-height: 5px;
        font-size: 16px;
        text-align: center;
    }
    p.formsubhead {
        color: #fff;
        line-height: 5px;
        font-size: 12px;
        text-align: center;
    }
    .form-control-sm {
        min-height: calc(1.5em + .5rem + 2px);
        padding: 0.5rem .5rem;
        font-size: .80rem;
        border-radius: .2rem;
        font-weight: 300;
    }
    .youtubeinner iframe {
        width: 293px;
        height: 171px;
    }
    .about_left {
        padding: 20px 25px 0px 25px;
    }
    .about_right {
        padding: 0px 25px 5px 25px;
    }
    .aboutus h1 {
        font-size: 16px;
    }
    .aboutus h3 {
        font-size: 14px;
    }
    .rankedinner {
        padding: 3px 25px 20px 25px;
    }
    h1.rankedh1 {
        font-size: 18px;
        font-weight: 600;
        text-align: center;
        padding: 15px 0px 0px 0px;
    }
    .whygitarataninner h1 {
        font-size: 16px;
    }
    ol {
        font-size: 12px;
        font-weight: 200;
    }
    .placementreport h1 {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .placementreport h5 {
        font-size: 14px;
        font-weight: 300;
    }
    .associationinner h1 {
        font-size: 16px;
    }
    .recuriterinner {
        padding: 15px 10px 13px 10px;
    }
    .recuriterinner h1 {
        font-size: 16px;
    }
    .recuriterinner h3 {
        font-size: 14px;
        font-weight: 200;
    }
    .whygitarataninner {
        padding: 25px 25px 25px 25px;
    }
    .talktoinnerleft h2 {
        font-size: 16px;
        font-weight: 300;
    }
    .talktoinnerright h2 span {
        font-size: 16px;
    }
    .testimonialsinner h1 {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .testimonialsinner {
        padding: 12px 0px 12px 0px;
    }
    .enqbtn {
        font-size: 14px;
    }
    .placementreportinner {
        padding: 20px 20px 20px 20px;
    }
    .border-right,
    .border-right.border-right2nd {
        border-right: none;
        border-bottom: 1px solid #194572;
        padding: 5px;
    }
    .videocap {
        bottom: 18px;
    }
}

/* Smartphones (portrait and landscape) ----------- */

.dropbtn {
    background-color: #ffffff;
    color: #0a0a0a;
    padding: 15px;
    font-size: 20px;
    border: none;
    width: 130px;
    margin: 0 10px 0 0px;
    font-weight: 600;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 210px !important;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #ffcc01;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    /* Styles */
}

/* Smartphones (landscape) ----------- */

@media only screen and (min-width: 321px) {
    /* Styles */
}

/* Smartphones (portrait) ----------- */

@media only screen and (max-width: 320px) {
    /* Styles */
}

/* iPads (portrait and landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    /* Styles */
}

/* iPads (landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    /* Styles */
}

/* iPads (portrait) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    /* Styles */
}

/**********iPad 3**********/

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    /* Styles */
}

/* Desktops and laptops ----------- */

@media only screen and (min-width: 1224px) {
    /* Styles */
}

/* Large screens ----------- */

@media only screen and (min-width: 1824px) {
    /* Styles */
}

/* iPhone 4 ----------- */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    /* Styles */
}


@media only screen and (max-width: 414px) {
    .npfWidget-2dbc0a182d471e4a55b330f15d01e4a0.npfWidgetButton {     
        top: 35% !important;
        right: -35px !important;
		}